from docx import Document

import sys  
import os

d = Document()

f = open("source.v", "r+")
for line in f.readlines():
    print(line)
    d.add_paragraph(line)
f.close()
d.save('import.docx')



#d.add_heading('Hamlet')
#d.add_heading('dramatis personae', 2)
#d.add_paragraph('Hamlet, the Prince of Denmark fkzofkzefopzekofpz kozekfoerfozefeofkzoefkzoefkzepfkzeoafzepfzefâzogpozefpazgjrpg')
#d.save('hamlet.docx')

#fichier.closee
